Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 18 Apr 2019 04:26:39 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-05-02

Reviewer               LC end     Draft
Shaun Cooley           2019-03-13 draft-ietf-dots-data-channel-28
Alexey Melnikov        2019-04-11 draft-ietf-sidrops-lta-use-cases-05
Matthew Miller         2019-04-08 draft-ietf-core-multipart-ct-03

Last calls:

Reviewer               LC end     Draft
Derek Atkins           2019-03-03 draft-ietf-netmod-module-tags-07
Nancy Cam-Winget       2019-02-15 draft-ietf-rtcweb-security-11
Daniel Franke          2019-03-18 draft-ietf-sidrops-https-tal-07
Daniel Gillmor         2018-03-19 draft-gutmann-scep-13
Phillip Hallam-Baker   2019-03-18 draft-ietf-sidrops-bgpsec-algs-rfc8208-bis-05
Charlie Kaufman        2019-03-14 draft-ietf-trans-rfc6962-bis-31
Catherine Meadows      2019-04-12 draft-ietf-mmusic-rfc4566bis-34
Russ Mundy             2019-04-22 draft-housley-hkdf-oids-01
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-08
Tim Polk               2019-04-17 draft-ietf-isis-segment-routing-extensions-24
Vincent Roca          R2019-02-13 draft-ietf-perc-private-media-framework-09
Joseph Salowey         2019-04-23 draft-ietf-opsawg-tacacs-13
Rich Salz              2019-04-29 draft-ietf-calext-eventpub-extensions-12
David Waltermire       2019-02-15 draft-ietf-rtcweb-ip-handling-11
Klaas Wierenga         2019-02-26 draft-ietf-mpls-sr-over-ip-04
Taylor Yu              2019-02-15 draft-ietf-rtcweb-security-arch-18
Taylor Yu              2018-11-28 draft-ietf-alto-cost-calendar-11

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00
Kathleen Moriarty      2019-04-08 draft-ietf-bmwg-ngfw-performance-00

Next in the reviewer rotation:

  Stefan Santesson
  Yaron Sheffer
  Rifaat Shekh-Yusef
  Melinda Shore
  Valery Smyslov
  Robert Sparks
  Takeshi Takahashi
  Tina Tsou
  Sean Turner